init:

    $ mods ["Semen_i_yama"] =u"Семен и яма"   
    $ mod_tags["Semen_i_yama"] = ["gameplay:kinetic","length:5-7 min"]

    image bg ext_clubs_sunset = "Semen_i_yama/ext_clubs_sunset.jpg"
    image bg CatD = "Semen_i_yama/CatD.jpg"
    image bg CatSE = "Semen_i_yama/CatSE.jpg"
    image bg CatSD = "Semen_i_yama/CatSD.jpg"

label Semen_i_yama:
    $ persistent.sprite_time = 'day'
    $ day_time()
    play ambience ambience_camp_center_day fadein 2
    scene bg ext_camp_entrance_day with dissolve
    $ renpy.pause (2.5)
    scene bg ext_dining_hall_away_day with dissolve
    
    $ renpy.pause (2)
    "В один летний день в столовой пионерлагеря \"Совенок\" пропала вода.{w} Поскольку оставлять столовую без воды никак нельзя, Ольга Дмитриевна сразу отправила Семена и кибернетиков в ближайшее село за водой, снарядив их тележкой с бидонами."
    show blink
    $ renpy.pause (2)
    scene bg CatD with dissolve
    "В обеденное время пиехал экскаватор, выкопал перед столовой яму двухметрового роста, искал трубы, но не нашел. Рабочие посмотрели в яму, огорчились, плюнули и решили завязать с археологией до утра."
    $ renpy.pause (2)
    show blink 
    $ renpy.pause (2)
    scene bg ext_clubs_sunset with dissolve
    $ renpy.pause (2)
    show sh normal pioneer at left with dspr
    show pi normal pioneer with dspr
    show el normal pioneer at right
    "Вечером вся троица вернулась в лагерь, Электроник решил не бросать не законченное дело, и повез тележку к прямиком столовой."
    hide el with dissolve
    "А Семен с Шуриком остались в клубах - отдохнуть от тяжелой работы."
    stop ambience fadeout 2
    hide sh with dissolve
    hide pi with dspr
    $ renpy.pause (1.5)
    scene bg ext_clubs_night with fade2
    play ambience ambience_camp_center_night fadein 2
    "Там они вдвоем и просидели весь оставшийся день..."
    $ renpy.pause (1.5)
    show blink 
    $ renpy.pause (2)
    scene bg ext_dining_hall_away_night with dissolve
    $ renpy.pause (1)
    "Позно вечером Семен возвращался к себе в домик и упал в яму. {w}Он не знал, что она есть в лагере, просто шел наугад и нашел ее. Правда, рабочие оставили ограждение в двух местах - с передней стороны ямы, и с задней, никто ведь не предполагал, что Семен зайдет с флангов."
    $ renpy.pause (2)
    "Оказавшись внизу, Семен захотел выбраться на волю, в пампасы, но потерпел неудачу. Семен начал громко кричать то, что полагается кричать при падении в яму.{w} Вы знаете все эти слова, я не буду их перечислять."
    $ renpy.pause (2)
    "От звуков родной речи проснулись пионеры, вышли из домиков, всем хотелось знать источник трансляции.{w} Живое существо, попавшее в яму, всегда вызывает живейший интерес у своих собратьев. Всем любопытно, как оно будет оттуда выкарабкиваться.{w} Если существо умеет еще и материться, от этого шоу только выигрывает."
    $ persistent.sprite_time = 'night'
    $ night_time()
    $ renpy.pause (2)
    show sh normal pioneer at left with dissolve
    "Потом из клубов вышел Шурик, протянул страдальцу руку помощи. Семен потянул его за эту руку и уронил вниз на себя."
    hide sh with dspr
    with vpunch
    "Оба стали кричать дуэтом, хотя и немного невпопад. {w}Семен винил Шурика в неустойчивости.{w} Шурик тоже нашел какие–то аргументы, очень убедительные, в основном относившиеся к генетической ущербности Семена."
    "Потом они как–то нашли общий язык, один подсадил другого, и мало–помалу оба выбрались на поверхность планеты. Зрители, ожидавшие большего накала драмы, разошлись разочарованные."
    $ renpy.pause (2)
    stop ambience fadeout 2
    $ persistent.sprite_time = 'day'
    $ day_time()

    show blink
    $ renpy.pause (2)
    play ambience ambience_camp_center_evening fadein 2
    scene bg ext_dining_hall_away_sunset with dissolve
    $ renpy.pause (1)
    "На следующий день, ближе к вечеру, рабочие с экскаватором вернулись обратно.{w} Оказалось, что вчера копали не в том месте, стало ясно, почему ничего не нашли. Яму перед столовой закопали, и выкопали новую, на этот раз со стороны площади."
    show blink
    $ renpy.pause (2)
    
    scene bg CatSE with dissolve
    "Уже на глубине полутора метров стали встречаться признаки погребенной цивилизации, в частности телефонный кабель."
    "Кабель пал жертвой раскопок прежде, чем его успели заметить."
    $ renpy.pause (1.5)
    "После краткого обсуждения было принято решение остановиться на достигнутом и уйти.{w} Был вечер, а сложные решения лучше принимать на свежую голову."
    scene bg ext_square_sunset with dissolve
    $ renpy.pause (1)
    
    "Вы уже догадались, да?" 
    stop ambience fadeout 2
    play ambience ambience_camp_center_night fadein 2
    show blink
    $ renpy.pause (2)
    scene bg ext_square_night with dissolve
    "Поздно вечером Семен шел домой."
    $ renpy.pause (1)
    "Он помнил, что перед столовой в земной коре зияет двухметровое отверстие, и решил обойти здание с другой стороны.{w} Утром, когда он выходил из домика, яма перед столовой еще была, а на площади ямы не было. Семен не знал, что пока он с кибернетиками снова ходил в село за водой, в его отсутствие приходили рабочие и поменяли ямы местами."
    $ renpy.pause (1)
    "Он упал вниз в яму и нашел там порванный телефонный кабель. {w}Если кто не знает, в момент вызова напряжение в телефонной линии достигает 110 вольт, в этом кроется разгадка тайны, почему связисты не любят зачищать провода зубами."
    "Семен в падении нащупал кабель руками.{w} Так совпало, что как раз в этот момент Ольга Дмитриевна пыталась дозвониться до Виолы - в медпункт. Кабель был поврежден, до телефонного аппарата вызов не дошел.{w} Вызов принял Семен."
    $ renpy.pause (1.5)
    "Когда–то очень давно (пару сотен циклов назад) Семен получил образование электрика в ПТУ, там ему рассказали, что делать, если произошло короткое замыкание человека с электричеством."
    "Теперь полученное образование ему пригодилось.{w} Семен издал звуки слияния человека с возбужденной телефонной линией. На этот раз ему не потребовалась помощь Шурика, чтобы выбраться из ямы.{w} Получив заряд бодрости, Семен одним прыжком одержал убедительную победу над гравитацией."
    "В предыдущей яме ему было намного комфортнее."
    show blink
    $ renpy.pause (2)
    hide blink
    show unblink
    $ renpy.pause (1)
    "Оказавшись снаружи ямы, Семен наложил на археологов такое витиеватое проклятие, что Тутанхамон умер бы от зависти еще раз.{w} Весь дальнейший путь до домика Семен проделал осторожно прощупывая ногами почву перед собой.{w} Даже перед домиком он на всякий случай проверял на ощупь каждую из трех ступенек. Он уже ни в чем не был уверен."
    $ renpy.pause (1)
    stop ambience fadeout 2
    show blink
    $ renpy.pause (2)
    play ambience ambience_camp_center_day fadein 2
    
    scene bg CatSD with dissolve
    "На следующее утро, сразу после обеда, в лагерь вернулись рабочие.{w} Хотели засыпать вчерашнюю яму, но в ней сидели обозленные связисты с местной телефонной станции. Очень сердитые.{w} Произошел конфликт, связисты предложили рабочим искать свои трубы в другом месте."
    $ renpy.pause (1)
    "Рабочие так далеко уходить не стали, просто выкопали еще один шурф, пятью метрами левее предыдущего.{w} На этот раз трубы нашлись. Рабочие обрадовались, очень увлеклись и прорыли траншею, длинную, как добротный удав.{w} Траншея пересекла дорожку к домикам, и захватила даже половину клумбы - на которой, Славя только вчера посадила новые цветы."
    scene bg ext_square_day with dissolve
    "Для удобства пионеров через нее был переброшен мостик из трех досок. Внизу, под досками, плескался беломорканал."
    stop ambience fadeout 3
    $ renpy.pause (1)
    show blink
    $ renpy.pause (2)
    scene bg ext_square_night with dissolve
    play ambience ambience_camp_center_night fadein 2
    $ renpy.pause (1)
    "Как обычно, поздно вечером Семен шел домой."

    "Вообще–то пионерские будни Семена заканчиваются в шесть–ноль–ноль, к этому времени он с кибернетиками уже возвращается в лагерь с нужным запасом воды, а после шести Семен свободен, как Анджела Дэвис. "
    "Но так сложилось, что в понедельник, директор лагеря выделил кибирнетикам двадцать рублей - на приобретение недостающих деталей для робота, на рынке близлежащего села.{w} Поскольку в распоряжении Шурика была такая большая сумма, он мог позволить себе, не только детали для робота."
    "Пионер тоже человек, и он слаб. Он не может противиться искушению купить поллитру и употребить ее внутриутробно вместе с товарищем.{w} Поэтому Семен возвращался домой поздно."
    $ renpy.pause (2)  

    "Был ведьмин час, на небе светила луна, и в лунном свете прямо перед Семеном внезапно появилась траншея."

    "Случись это днем раньше, он не колеблясь упал бы в нее. Но сегодня все чувства Семена были обострены, он знал о коварстве трубокопателей и был морально готов к траншеям.{w} Семен прошел по мосткам грациозно, как мисс Вселенная по подиуму, только небритая и с перегаром.{w} Оказавшись на другой стороне подиума, Семен воскликнул:"

    me"Ха! Съели, землеройки?"
    $ renpy.pause (1)
    "Когда мудрый царь Соломон говорил: «Гордость предшествует падению», он имел в виду конкретно Семена.{w} Ослепленный гордыней, Семен сделал несколько шагов, и упал в яму с телефонным кабелем."

    "Буквально через несколько секунд об этом его приключении узнал весь лагерь.{w} Падая, Семен сломался в хрупком месте, и в свой крик вложил всю экспрессию, на какую способен семнадцатилетний пионер."
    $ renpy.pause (1)
    "Из домиков  вышли заинтригованные пионеры. По отдельным звукам и словосочетаниям им удалось установить суть происходящего, кто–то вызвал скорую помощь.{w} Пока она ехала к пионерлагерю, Семен успел обогатить русский язык шестью новыми отглагольными прилагательными и просклонять слово «яма» одиннадцатью разными способами."
    show blink
    $ renpy.pause (2)
    hide blink
    show unblink
    $ renpy.pause (1.2)
    "Приехал врач, посветил в яму фарами, поразился, как низко может пасть человек."
    "Семена извлекли из ямы и красиво оформили в гипс."
    stop ambience fadeout 2
    show blink
    $ renpy.pause (2)
    scene bg ext_square_day with dissolve
    play ambience ambience_camp_center_day fadein 2
    $ renpy.pause (1)
    "Оставшуюся смену, Семен своими белыми округлыми формами напоминал фарфоровую кису.{w} Первые пару дней ему мучительно хотелось выпить, остальное время он провел, мечтая почесаться. Благо, перелом был не серьезный, и к концу смены  Семена извлекли наружу."
    $ renpy.pause (2)
    "Под гипсом Семен сросся на славу, когда его вынули наружу, он сразу пошел к Шурику, уже купившего на такой случай поллитру. Накопилось много дел, Семен стремился наверстать."
    $ renpy.pause (2)
    "А через день в умывальниках пионерлагеря тоже пропала вода."

    "Приезжал экскаватор, искал трубы."

    "Не нашел..."
    stop ambience fadeout 2
    $ renpy.pause (2)
    return


